[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = CSR2_CarPaint
DisableDev = 1

[Material_CarPaint_Metallic]
ClearCoatThickness = 0.1
SpecularColor = 1
SpecularMult = 1
FresnelMax = 0.1
FresnelC = 0.2
FlakesK = 0.1
ColoredSpecular = 1.124
AmbientSpecular = 0
AmbientSpecularEXP = 6
SpecularBase = 1, 100
SpecularSun = 0.2, 2000
BrightnessAdjustment = 0.1
ApplyTilingFix = 1

[INCLUDE: common/materials_glass.ini]
[Material_Glass]
Materials = glass_windw
ThicknessMult = 1
EXTRA_MASK_PASS = 1
EXTRA_MASK_PASS_OPACITY = 10
FilmIOR=2



